﻿body {
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #515151;
	background-color: #f0f0f0;
	background-image: url(images/bgtile.gif);
	background-repeat: repeat-x;
}

.metanav {
	padding: 25px 20px 0px 0px;
	text-align: right;
	color: #c2c2c2;
}


a {
	color: #8b1519;
	text-decoration: none;
}

a.lgreen {
	color: #aecab1;
}

a.lgreen:hover {
	color: #FFFFFF;
}

a:hover {
	color: #515151;
	text-decoration: underline;
}

p {
	padding: 15px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	

}

.footer {
	padding: 15px 12px 20px 12px;
	margin:  0px 0px 0px 0px;
	
	color: #FFFFFF;
	background-color: #296830; 
	text-align: center;
}

.tinyfooter {
	padding: 10px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	
	color: #888888;
	font-size: 10px;
	text-align: right;
}

.tinyfooter a {
	color: #888888;
	font-size: 10px;
	text-decoration: none;
}

.tinyfooter a:hover {
	text-decoration: underline;
	color: #333333;
}

h2 {
	padding: 20px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	
	

	font-size: 11px;
	font-weight: bold;
	color: #8b1519;
}

ul {
	padding: 0px 0px 0px 0px;
	margin:  15px 0px 5px 25px;
	
	text-align: left;
}

li {
	padding: 0px 0px 7px 0px;
	margin:  0px 0px 0px 0px;
	
	text-align: left;
}

.boldgreen {
	color: #307137;
	font-weight: bold;
}

.secondul li {
	padding: 0px 0px 2px 0px;
}

.style1 {
	color: #8b1519;
	font-weight: bold;
}

